## flintqs 1.0

=== debian/changelog ===
flintqs (1:1.0-4) unstable; urgency=medium

  * Fix d/watch.
  * Switch to using debhelper-compat -- and bump to level 13.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Oct 2022 21:55:28 +0200

flintqs (1:1.0-3) unstable; urgency=medium

  * Point d/watch to /releases instead of /tags.
  * Bump std-ver to 4.2.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 15 Aug 2018 23:03:12 +0200

flintqs (1:1.0-2) unstable; urgency=medium

  * Refresh packaging:
    - Use my debian.org mail address.
    - Point Vcs-* fields to salsa. 
    - Bump dh compat to version 11.
    - Bump d/watch to version 4. 
    - Bump std-ver to 4.1.5. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Aug 2018 08:27:01 +0200

flintqs (1:1.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #760193)
  * Point to new upstream repository.
  * Push standards-version up.
  * Simplify packaging as upstream now uses autotools.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 20 Apr 2016 10:15:04 +0200

flintqs (20070817-1) unstable; urgency=low

  * Initial release. (Closes: #757354)

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 07 Aug 2014 10:28:01 +0200
