=== debian/control ===
Source: flintqs
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: math
Priority: optional
Standards-Version: 4.6.1
Homepage: https://github.com/sagemath/FlintQS
Build-Depends: debhelper-compat (= 13), libgmp-dev
Vcs-Git: https://salsa.debian.org/science-team/flintqs.git
Vcs-Browser: https://salsa.debian.org/science-team/flintqs

Package: flintqs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Program using quadratic sieve to factor integers
 This package includes William Hart's program to find prime factors of large
 integers (at least forty digits).
 .
 It does so using highly optimized multi-polynomial quadratic sieve.
