=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/flintqs-$1\.tar\.gz/ \
https://github.com/sagemath/FlintQS/tags .*/v?(\d\S*)\.tar\.gz
