## flintqs 20070817

=== debian/control ===
Source: flintqs
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: math
Priority: optional
Standards-Version: 3.9.5
Homepage: http://www.sagemath.org/packages/upstream/flintqs/index.html
Build-Depends: debhelper (>= 9), libgmp-dev
Vcs-Git: git://anonscm.debian.org/debian-science/packages/flintqs
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/flintqs.git

Package: flintqs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Program using quadratic sieve to factor integers
 This package includes William Hart's program to find prime factors of large
 integers (at least forty digits).
 .
 It does so using highly optimized multi-polynomial quadratic sieve.
