=== debian/watch ===
version=3
http://www.sagemath.org/packages/upstream/flintqs ./flintqs-(\d*)\.tar\.bz2
